Subject: [os2genau_digest] No. 422
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Thu, 15 Aug 2002 00:01:06 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Wednesday 14 August 2002
 Number  422
**************************************************

Subjects for today
 
1  Re: [os2genau] CDR Burner??? : Ed Durrant <edurrant at bigpond dot net dot au>
2  Re: [os2genau] CDR Burner??? : Gavin Miller" <drumextreme at impulse dot net dot au>
3  [os2genau] SW: Audio CD Creator : Ed Durrant <edurrant at bigpond dot net dot au>
4  Re: [os2genau] SW: Audio CD Creator : Ian Manners" <deadmail>
5  Re: [os2genau] SW: Audio CD Creator : Ed Durrant <edurrant at bigpond dot net dot au>
6  Re: [os2genau] SW: Audio CD Creator : Paul Smedley" <paul at smedley.info>
7  Re: [os2genau] SW: Audio CD Creator : Daryl Pilkington" <u3232 at home.dialix dot com>
8  [os2genau] resolv (PPP) & resolv2 (LAN) : Daryl Pilkington" <u3232 at home.dialix dot com>

**= Email   1 ==========================**

Date:  Wed, 14 Aug 2002 05:42:11 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re: [os2genau] CDR Burner???

Yes I also bought Gear in the hope of getting a working product. As you say at the time these were the only two
options. With such new (and expensive) technology every manufacturer adopted their own standards at least with the
move to Atapi from SCSI the MMC standard has brought some sense to the technology !

Ed.

ve wrote:

> On Tue, 13 Aug 2002 18:01:37 +1000, Ed Durrant wrote:
>
> >I bought Unite-CD some time ago and quite honestly, CDRECORD/2 with Audio-CD creator is (IMHO)
> >a better or at least simpler to use, product, with the added advantage that it's free.
>
> you're perhaps right, then again, Unite CD Maker was developed, and, stopped developed, maybe 5 years ago, or more
>
> at the time, there was no other OS/2 solutions, period.
>
> except Gear/2, which, wasn't comparable, anyhow.
>
> in terms of user interface/ wps implementation, CD Maker wouyld be hard to better.
>

>  

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Wed, 14 Aug 2002 17:37:10 +1100 (EDT)
From:  "Gavin Miller" <drumextreme at impulse dot net dot au>
Subject:  Re: [os2genau] CDR Burner???

Hi Daryl,

The Sony I looked at is a CRX-195A1 (I think) made in April 2002, so I guess it'll work 
nicely.  It only has a 2mb buffer though.

Cheers
G

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Wed, 14 Aug 2002 20:02:55 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  [os2genau] SW: Audio CD Creator

Well I have to say that version 0.52 of Audio-CD creator has an extended
graphical look. It looks somewhat similar to CDR Wizard in some ways.
Indeed there now is a 1:1 CD copy function using CDRDAO, all looks good.
running in test only mode the read appears to work but when I go to
really copy a CD, it fails complaining that it cannot clear the ATAPI
buffer.

Has anyone else on this list successfully used this part of the program
??

As for Gavin's choice of SONY CD-RW, that particular model is not listed
in the documentation but a general comment is that any SCSI-3/MMC
complaint writer (which Gavin's Sony model is), should work OK.

Cheers/2

Ed.

----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Wed, 14 Aug 2002 21:03:38 +1000 (EST)
From:  "Ian Manners" <deadmail>
Subject:  Re: [os2genau] SW: Audio CD Creator

Hi Ed

>Has anyone else on this list successfully used this part of the program
>??

Yes but only with real SCSI CDR's.
Make sure you have set the parameters in "CD-Creator Settings"
The other thing, I wrote the raw image first before writing to
a fresh CD, as I did 101 copys (no spelling mistake :)

>As for Gavin's choice of SONY CD-RW, that particular model is not listed
>in the documentation but a general comment is that any SCSI-3/MMC
>complaint writer (which Gavin's Sony model is), should work OK.

Compliant ;-)
Hope its not a complaining writer.

Cheers
Ian B Manners

Explore the galaxy--meet new alien races--blow them away!
----------------------------------------------------------------------------------

**= Email   5 ==========================**

Date:  Wed, 14 Aug 2002 21:35:51 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re: [os2genau] SW: Audio CD Creator

OK I'll try the two step rather than one step method and see how I go.

Cheers/2

Ed.

Ian Manners wrote:

> Hi Ed
>
> >Has anyone else on this list successfully used this part of the program
> >??
>
> Yes but only with real SCSI CDR's.
> Make sure you have set the parameters in "CD-Creator Settings"
> The other thing, I wrote the raw image first before writing to
> a fresh CD, as I did 101 copys (no spelling mistake :)
>
> >As for Gavin's choice of SONY CD-RW, that particular model is not listed
> >in the documentation but a general comment is that any SCSI-3/MMC
> >complaint writer (which Gavin's Sony model is), should work OK.
>
> Compliant ;-)
> Hope its not a complaining writer.
>
> Cheers
> Ian B Manners
>
> Explore the galaxy--meet new alien races--blow them away!

>  

----------------------------------------------------------------------------------

**= Email   6 ==========================**

Date:  Wed, 14 Aug 2002 21:09:55 -0400 (EDT)
From:  "Paul Smedley" <paul at smedley.info>
Subject:  Re: [os2genau] SW: Audio CD Creator

Ed,
Have you setup pages two and three of the DAO setup in the Audio CD Creator?  I 
believe that these settings are used for the 1:1 CD Copy.

Regards,

Paul.

On Wed, 14 Aug 2002 21:35:51 +1000, Ed Durrant wrote:

>OK I'll try the two step rather than one step method and see how I go.
>
>Cheers/2
>
>Ed.
>
>Ian Manners wrote:
>
>> Hi Ed
>>
>> >Has anyone else on this list successfully used this part of the program
>> >??
>>
>> Yes but only with real SCSI CDR's.
>> Make sure you have set the parameters in "CD-Creator Settings"
>> The other thing, I wrote the raw image first before writing to
>> a fresh CD, as I did 101 copys (no spelling mistake :)
>>
>> >As for Gavin's choice of SONY CD-RW, that particular model is not listed
>> >in the documentation but a general comment is that any SCSI-3/MMC
>> >complaint writer (which Gavin's Sony model is), should work OK.
>>
>> Compliant ;-)
>> Hope its not a complaining writer.
>>
>> Cheers
>> Ian B Manners
>>
>> Explore the galaxy--meet new alien races--blow them away!
>
>>  
>
>

> 

>

----------------------------------------------------------------------------------

**= Email   7 ==========================**

Date:  Wed, 14 Aug 2002 23:11:33 +1000 (EST)
From:  "Daryl Pilkington" <u3232 at home.dialix dot com>
Subject:  Re: [os2genau] SW: Audio CD Creator

Hi Paul, Ed, et-al,

The 1:1 CD copy function is only a pseudo on-the-fly copy.
It still needs to create a temporary CD image file, so if you are short
on HDD space, you are out of luck :)

As previously mentioned, I use Tonigy.
I'm using a 8MB RAM buffer for CD-Creator settings.
I think my TraxData 4260 CD-RW has a 1MB buffer.

****************************************************************
For CD->CD copying use CDRECORD with CD-Creator as a front-end &
Tonigy.

Tonigy, an installable file system, makes CDs appear as an ISO image on
a virtual drive letter & CDRECORD works with ISO CD images.

So mount a Tonigy drive, tell CDRECORD/2 where the ISO is & burn:- I
can burn from a quad CD-ROM to my quad CD-RW on-the-fly no worries.
****************************************************************

On Wed, 14 Aug 2002 21:09:55 -0400 (EDT), Paul Smedley wrote:

>Ed,
>Have you setup pages two and three of the DAO setup in the Audio CD Creator?  I 
>believe that these settings are used for the 1:1 CD Copy.
>
>Regards,
>
>Paul.
>
SNIP
>

Regards,

Daryl  Pilkington 

//// The PC-Therapist, Business Computing Integration
O<O  AUSTRALIA
\_/
<O>  OS/2 Warp, Redhat Linux, DB2
     IBM Certified Systems Expert

        email: darylp at pc-therapist dot com dot au
          Mob: 0425-251-300

----------------------------------------------------------------------------------

**= Email   8 ==========================**

Date:  Wed, 14 Aug 2002 23:27:16 +1000 (EST)
From:  "Daryl Pilkington" <u3232 at home.dialix dot com>
Subject:  [os2genau] resolv (PPP) & resolv2 (LAN)

Hi All,
Can people confirm that some MPTS levels, WR08610?, have a nasty bug
where if the PPP link is up, resolv2, (LAN), is still used for DNS
resolution?

I suspect this is what is happening with a laptop I've configured with
In-Joy 2.3.
I've got a line in startup.cmd to delete resolv if it wasn't deleted
when the PPP link was terminated but I've seen the situation where if
resolv2 exists resolv isn't read, even though it exists & the PPP link
is up.

I've written the script below to solve this problem. It runs at
condition: "start at host connect" in In-Joy. People's comments please.

/* *** ppp_prep.cmd
****************************************************** */
/* Purpose:                                                            
   */
/* Cleanup LAN interface(s) ready for a PPP interface                  
   */
/*                                                                     
   */
/* Daryl Pilkington                                                    
   */
/* darylp at pc-therapist dot com dot au, +61-425-251-300                         
   */
/* version 20020814                                                    
   */
/*
***********************************************************************
*/

/* Flush all network & host routing entries */
"route -fh"

/* Flush all address translation entries */
"arp -f"

/* Delete resolv2, (LAN), DNS resolv file. */
/* Some MPTS levels will use resolv2, (LAN), even if resolv, (PPP),
exists. */
"if exist d:\mptn\etc\resolv2 del d:\mptn\etc\resolv2"

"exit"

Regards,

Daryl  Pilkington 

//// The PC-Therapist, Business Computing Integration
O<O  AUSTRALIA
\_/
<O>  OS/2 Warp, Redhat Linux, DB2
     IBM Certified Systems Expert

        email: darylp at pc-therapist dot com dot au
          Mob: 0425-251-300

----------------------------------------------------------------------------------